Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

POE-Component-Github

Prerequisites

POE-Component-Github declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
URI::Escape3.29URI-1.67128.57
Class::MOP0.84Moose-2.1403134.29
MooseX::POE0.202MooseX-POE-0.215125.71
JSON::Any1.19JSON-Any-1.38134.29
POE1.005POE-1.366125.71
POE::Component::Client::HTTP0.88POE-Component-Client-HTTP-0.949128.57
perl5.6.0perl0.00
Moose0.79Moose-2.1403134.29
Module::Pluggable3.9Module-Pluggable-5.1117.14
HTTP::Request::Common0HTTP-Message-6.06128.57
Algorithm::FloodControl0Algorithm-FloodControl-2.001000125.71
JSON::XS2.232JSON-XS-3.01117.14
POE::Component::SSLify0.15POE-Component-SSLify-1.012134.29

POE-Component-Github declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Response0HTTP-Message-6.06128.57
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
POE::Filter::HTTP::Parser1.06POE-Filter-HTTP-Parser-1.06134.29
Test::More0.47Test-Simple-1.001014122.86
Test::POE::Server::TCP1.04Test-POE-Server-TCP-1.18134.29

POE-Component-Github declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571